Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### * (multiply)
Examples |
    int e = 50 * 5;  // Sets e to 250
    int f = e * 5;   // Sets f to 1250
Description | Multiplies the values of the two parameters. Multiplication is equivalent to a sequence of addition. For example 5 * 4 is equivalent to 5 + 5 + 5 + 5.
Syntax |
    value1 * value2
Parameters |
value1 | int, float, byte, or char
value2 | int, float, byte, or char
Usage | Web & Application
Related | + (add) / (divide)

Updated on December 20, 2005 02:03:00pm PST